﻿a:link, a:active, a:hover, a:visited
{
	font-weight: bold;
	text-decoration: none;
}

.LeftColumnText, a:link.LeftColumnText, a:active.LeftColumnText, a:hover.LeftColumnText, a:visited.LeftColumnText
{
	color: #10437a;
	font: bold 12px/15px Arial;
	text-decoration: none;
}

.UtilityLink, a:link.UtilityLink, a:active.UtilityLink, a:hover.UtilityLink, a:visited.UtilityLink
{
	color: #00589a;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	height: 40px;
}

.copyright, a:link.copyright, a:active.copyright, a:hover.copyright, a:visited.copyright
{
	font-family: Arial, Sans-Serif;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	line-height: 44px;
}
.breadcrumb, a:link.breadcrumb, a:active.breadcrumb, a:hover.breadcrumb, a:visited.breadcrumb
{
	font-family: Arial, Sans-Serif;
	color: #00a7e4;
	font-weight: normal;
	font-size: 11px;
	line-height: 22px;
	text-decoration: none;
}